/**
 *
 * @param {string} month Month as a string
 * @param {string} year Year as a string
 * @returns {number} Number of days in that month for current year
 */
export default function getDaysInMonth(month, year) {
  return new Date(year, month, 0).getDate();
}